function    [] = drawdowns(ireload)

%% Load data
if ireload == 1,
    % Monthly HC returns and drawdowns
    vret_HC_m   = xlsread('../../data/returns.xlsx','Industry returns','E764:E1046')/100;
    vret_m      = xlsread('../../data/returns.xlsx','Fama and French factors','B764:B1046')/100+xlsread('../../data/returns.xlsx','Fama and French factors','E764:E1046')/100;
       
    save data_drawdowns
else
    load data_drawdowns    
end

%% Drawdown dynamics
vcumret     = cumsum(log(vret_HC_m+1));
vcumret_m   = cumsum(log(vret_m+1));
for t = 1 : length(vcumret),
    drunmax     = max(vcumret(1:t));
    vdd(t,1)    = vcumret(t) - drunmax;
    drunmax     = max(vcumret_m(1:t));
    vdd_m(t,1)  = vcumret_m(t) - drunmax;
end
figure; plot(1990+1/12:1/12:2013+7/12,[vdd vdd_m]); legend('Drawdowns health care sector','Drawdowns aggregate market')












