%% ------------------------------------------------------------------------
% Koijen, Philipson, and Uhlig (2015): "Financial Health Economics"
% 
% The code generates Table 1, 10, and Figure 1
% 
% -------------------------------------------------------------------------

%% Reset Matlab
clear all; close all; clc

%% Compute basic alphas
% Set options
ireload     = 1;

% Run code
disp('Monthly')
compute_alphas(ireload, 1);     % 1: monthly. 2: annually.
disp('Annually')
compute_alphas(ireload, 2);     % 1: monthly. 2: annually.

%% Drawdown dynamics
% Set options
ireload     = 1;

% Run code
drawdowns(ireload);
