function    vcount_sum = word_count(sfile,aList)

dN          = length(aList);

% Read file
fileID      = fopen(sfile);
C           = textscan(fileID, '%s');
fclose(fileID);

% Drop points, commas, et cetera, and convert to lowercase
vstrings    = C{1};
vstrings    = lower(vstrings);
vstrings    = strrep(vstrings,'.','');
vstrings    = strrep(vstrings,',','');
vstrings    = strrep(vstrings,';','');
vstrings    = strrep(vstrings,'"','');
vstrings    = strrep(vstrings,')','');
vstrings    = strrep(vstrings,'(','');
vstrings    = strrep(vstrings,'','');
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'-','');    
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'','');    
vstrings    = strrep(vstrings,'$',''); 
vstrings    = strrep(vstrings,'`',''); 

% Drop all strings that contain numbers
vind        = zeros(length(vstrings),1);
for i = 1 : length(vstrings),
    for k = 0 : 9,
        x   = findstr(vstrings{i},num2str(k));
        if ~isempty(x),
            vind(i)=1;
        end
    end
end
vind                = find(vind==1);
vstrings(vind,:)    = [];

% Count words in the list
vcount  = zeros(dN,1);
for n = 1 : dN,
    vcount(n) = sum(strcmp(aList(n),vstrings));
end
vstrings_bi = strcat(vstrings(1:end-1),vstrings(2:end));
for n = 1 : dN,
    vcount(n) = vcount(n) + sum(strcmp(aList(n),vstrings_bi));
end

vcount_sum  = [sum(vcount) sum(vcount)/length(vstrings) length(vstrings)];