DOPAUSE = 0;
DOESP = 1;
DOENLARGE = 1;
FNpiece = 'counter';
BLACKWHITE = 1;

if BLACKWHITE,
    linestyle = ['k--';'k-.';'k: ';'k- '];
else
    linestyle = ['g-.';'r--';'c--';'b- '];
end;

% Before 2014_09_29: use of vpmy_arr
% ... but it should be share of total output: vplot_arr
% However, to allow smooth transition between old and new, we shall use vplot_arr
hndl = plot([1960:10:2010],100*vplot_arr(1:6,1),linestyle(1,:), ...
    [1960:10:2010],100*vplot_arr(1:6,2),linestyle(2,:), ...
    [1960:10:2010],100*vplot_arr(1:6,4),linestyle(3,:), ...
    [1960:10:2010],100*vplot_arr(1:6,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','NorthWest');
% xlabel('Date');
ylabel('Percent of GDP');
title('Health spending share');
FN=[FNpiece,'_share'];
dispprint(hndl,FN,DOPAUSE,DOESP,DOENLARGE);

hndl = plot([1960:10:2010],100*vdy_arr(1:6,1),linestyle(1,:), ...
    [1960:10:2010],100*vdy_arr(1:6,2),linestyle(2,:), ...
    [1960:10:2010],100*vdy_arr(1:6,4),linestyle(3,:), ...
    [1960:10:2010],100*vdy_arr(1:6,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','NorthWest');
% xlabel('Date');
ylabel('Percent of GDP');
title('R&D spending share');
FN=[FNpiece,'_RD'];
dispprint(hndl,FN,DOPAUSE,DOESP,DOENLARGE);

h_fig = figure;
subplot(2,1,1); 
% Before 2014_09_29: use of vpmy_arr
% ... but it should be share of total output: vplot_arr
% However, to allow smooth transition between old and new, we shall use vplot_arr
hndl = plot([1960:10:2010],100*vplot_arr(1:6,1),linestyle(1,:), ...
    [1960:10:2010],100*vplot_arr(1:6,2),linestyle(2,:), ...
    [1960:10:2010],100*vplot_arr(1:6,4),linestyle(3,:), ...
    [1960:10:2010],100*vplot_arr(1:6,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','NorthWest');
% xlabel('Date');
ylabel('Percent of GDP');
title('Health spending share');
enlargeB;
subplot(2,1,2);
hndl = plot([1960:10:2010],100*vdy_arr(1:6,1),linestyle(1,:), ...
    [1960:10:2010],100*vdy_arr(1:6,2),linestyle(2,:), ...
    [1960:10:2010],100*vdy_arr(1:6,4),linestyle(3,:), ...
    [1960:10:2010],100*vdy_arr(1:6,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','NorthWest');
% xlabel('Date');
ylabel('Percent of GDP');
title('R&D spending share');
enlargeB;
FN=[FNpiece,'_Ralph'];
print(h_fig,FN,'-depsc');

figure;

smpl = [1960:10:2010+15*10];

% Before 2014_09_29: use of vpmy_arr
% ... but it should be share of total output: vplot_arr
% However, to allow smooth transition between old and new, we shall use vplot_arr
hndl = plot(smpl,100*vplot_arr(:,1),linestyle(1,:), ...
    smpl,100*vplot_arr(:,2),linestyle(2,:), ...
    smpl,100*vplot_arr(:,4),linestyle(3,:), ...
    smpl,100*vplot_arr(:,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','SouthEast');
% xlabel('Date');
ylabel('Percent of GDP');
title('Health spending share: long-run');
FN=[FNpiece,'_share_longrun'];
dispprint(hndl,FN,DOPAUSE,DOESP,DOENLARGE);


hndl = plot(smpl,100*vdy_arr(:,1),linestyle(1,:), ...
    smpl,100*vdy_arr(:,2),linestyle(2,:), ...
    smpl,100*vdy_arr(:,4),linestyle(3,:), ... 
    smpl,100*vdy_arr(:,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','SouthEast');
% xlabel('Date');
ylabel('Percent of GDP');
title('R&D spending share: long-run');
FN=[FNpiece,'_RD_longrun'];
dispprint(hndl,FN,DOPAUSE,DOESP,DOENLARGE);



h_fig = figure;
subplot(2,1,1); 
% Before 2014_09_29: use of vpmy_arr
% ... but it should be share of total output: vplot_arr
% However, to allow smooth transition between old and new, we shall use vplot_arr
hndl = plot(smpl,100*vplot_arr(:,1),linestyle(1,:), ...
    smpl,100*vplot_arr(:,2),linestyle(2,:), ...
    smpl,100*vplot_arr(:,4),linestyle(3,:), ...
    smpl,100*vplot_arr(:,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','SouthEast');
% xlabel('Date');
ylabel('Percent of GDP');
title('Health spending share: long-run');
enlargeB;
subplot(2,1,2);
hndl = plot(smpl,100*vdy_arr(:,1),linestyle(1,:), ...
    smpl,100*vdy_arr(:,2),linestyle(2,:), ...
    smpl,100*vdy_arr(:,4),linestyle(3,:), ... 
    smpl,100*vdy_arr(:,3),linestyle(4,:));
grid;
legend('no gov. risk','no gov. risk premium',['no gov. risk prem.,\omega=',sprintf('%2.0f',OMEGA_VALUE_2*100)],'benchmark','Location','SouthEast');
% xlabel('Date');
ylabel('Percent of GDP');
title('R&D spending share: long-run');
enlargeB;
FN=[FNpiece,'_Ralph_longrun'];
print(h_fig,FN,'-depsc');